Hex: Data Fields

| Hex 2.2 Hydrogen-electron collision solver

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- cache_all_radint : CommandLine
- cache_own_radint : CommandLine
- calc_A_block() : NoPreconditioner
- calc_R_tr_dia_block() : RadialIntegrals
- carry_initial_guess : CommandLine
- centralized_matrix : LUftData
- CG_axby_operation() : CGPreconditioner
- CG_compute_norm() : CGPreconditioner
- CG_constrain() : CGPreconditioner
- CG_exit() : CGPreconditioner , HybCGPreconditioner , ILUCGPreconditioner , KPACGPreconditioner
- CG_init() : CGPreconditioner , HybCGPreconditioner , ILUCGPreconditioner , KPACGPreconditioner
- CG_mmul() : CGPreconditioner , HybCGPreconditioner
- CG_prec() : CGPreconditioner , HybCGPreconditioner , ILUCGPreconditioner , KPACGPreconditioner
- CG_scalar_product() : CGPreconditioner
- CGPreconditioner() : CGPreconditioner
- channel_max_E : InputFile
- channels() : SolutionIO
- check() : SolutionIO
- choose_preconditioner() : Solver
- cknots : InputFile
- cknots1() : Bspline
- cknots2() : Bspline
- Cl : HlData
- Cl_blocks_ : NoPreconditioner
- cl_handle_ : clArrayView< T >
- clamp() : Bspline
- clArray() : clArray< T, Alloc >
- clArrayView() : clArrayView< T >
- cmd_ : NoPreconditioner
- collectSolution() : DOMPreconditioner
- comm : LUft_MUMPS::Data
- CommandLine() : CommandLine
- compute_norm_() : Solver
- computeD() : RadialIntegrals
- computeD_iknot() : RadialIntegrals
- computeM() : RadialIntegrals
- computeM_iknot() : RadialIntegrals
- computeMi() : RadialIntegrals
- computeOverlapMatrix() : RadialIntegrals
- computeOverlapMatrixElement() : RadialIntegrals
- computeOverlapMatrixElement_iknot() : RadialIntegrals
- computeR() : RadialIntegrals
- computeRtri() : RadialIntegrals
- concatenate_panels_() : Solver
- cond() : LUft , LUft_MUMPS , LUft_UMFPACK
- connect() : clArray< T, Alloc > , clArrayView< T >
- const_iterator : clArray< T, Alloc > , clArrayView< T >
- cont : CommandLine
- context_ : GPUCGPreconditioner
- correctSource() : DOMPreconditioner
- CoupledPreconditioner() : CoupledPreconditioner
- coupledR() : RadialIntegrals
- coupling_limit : CommandLine
- couplingMatrixElement() : DOMPreconditioner
- Cu_blocks_ : NoPreconditioner